/*
 * @author Veiko Kelk
 * @copyright 2015
 */
body {
    width: 100%;
    background-color: whitesmoke;
    overflow-x: hidden;
}

h1 {
    font-size: 2em;
    margin: 160px 0px 10px 0px;
    border-bottom: 4px dotted hsl(0,50%,50%);
    
}

a {
    font-size: 1.4em;
    text-decoration: none;
    color: darkgray;
}

nav a {
      padding: 5px 10px 5px 10px;
    /* margin-bottom: 10px; */
    bottom: 12px;
    position: relative;
}

p, li, a, h1, b {
    font-family: "Verdana", Times, sans-serif;
}

footer {
    bottom: 5px;
    float:  left;
    width: 1000px;
    border-top: 1px dotted black;    
    font-size: 0.8em;
}

li {
    margin: auto;
}

footer p {
    text-align: center;

}

#logo {
    margin: 0px 0px 20px 0px;
    padding:  0px;
    height: 200px;
    width: 200px;
    float: right;
    background: url('../img/3sped.png'), radial-gradient(hsl(0,0%,86%),hsl(0,0%,96%));
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
}

#site_frame {
    max-width: 1000px;


    margin: auto;

}

#frontpage {
    float: left;
    width: 80%;
}

#aside {
    float: right;
    width: 19%;
}

article {

    margin: 0px 30px 0px 15px;
    color: hsl(0,0%,20%);
    text-align: justify;
}

article p {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
    margin-right: 40px;
}